<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="78683e4251d6a4b0397c3c1c90191c7b">
  <dict>
    <!--2023-11-17 14:32:53.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:12.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:48:41.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:48:41.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
